Bug 1001337 - numpy has bogus url: should be numpy.scipy.org
numpy has bogus url: should be numpy.scipy.org
Product: Fedora
Classification: Fedora
Component: numpy (Show other bugs)
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-26 18:33 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2013-09-04 21:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: numpy-1.7.1-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-04 21:32:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-08-26 18:33:26 EDT
Description of problem:
% rpm -qi numpy|grep URL
URL         : http://numeric.scipy.org/
→ this page says "It works!"

Version-Release number of selected component (if applicable):

Should be numpy.scipy.org instead.
Comment 1 Fedora Update System 2013-08-27 10:20:35 EDT
numpy-1.7.1-5.fc19 has been submitted as an update for Fedora 19.
Comment 2 Fedora Update System 2013-08-27 19:26:48 EDT
Package numpy-1.7.1-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing numpy-1.7.1-5.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-04 21:32:56 EDT
numpy-1.7.1-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.